import React from 'react'
import ShoppingCart from "./Assets/ShoppingCart.svg"
import ProfileIcon from "./Assets/ProfileIcon.svg"

function Navigation() {

    return (

    <div className="navigation">

        <div className="navTop">
            <h1 className="headerTitle"> ElectroMart </h1>
            <img src={ShoppingCart} className='ShopCartIcon' alt="Shopping Cart icon" />
            <img src={ProfileIcon} className='ProfileIcon' alt="Profile Icon" />
        </div>

        <div className="navBot">
            <ul className="navigationBar">
                <li> <a href="#" id="products"> Products </a> </li>
                <li> <a href="#" id="categories"> Categories</a> </li>
            </ul>
        </div>
    </div>
    );
}

export default Navigation;